.widget.guide li:first-child a {
	padding: 0;
}

.widget.guide img {
	width: 100%;
}

.widget.guide li:first-child a img {
	vertical-align: bottom;
}

.widget.guide h3 {
	background: #fff;
	color: #000;
	padding: 0;
	font-size: .9em !important;
	font-weight: normal !important;
	letter-spacing: 0px !important;
}

.widget.guide h3 a {
	padding: 10px 15px;
}

.widget.guide ul {
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding-top: 20px;
	margin-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.contact-information img {
	width: 100%;
	margin-bottom: 5px;
}

.contact-information address {
	margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
	.contact-information {
		clear: left;
		float: left;
		width: 36%;
		margin: 3% 1% 0;
	}
	
	aside.sidenav .widget.guide {
		width: 36%;
		margin-top: 3%;
	}
}

@media screen and (max-width: 480px) {
	.contact-information {
		float: none;
		width: 100%;
		margin: 3% 1% 0;
		font-size: 14px;
	}
	
	aside.sidenav .widget.guide {
		width: 100%;
		margin-top: 3%;
	}
}
